@charset "utf-8";
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/static/pretendard.min.css");
@import url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy.css');
@import url("https://fonts.googleapis.com/css2?family=Krona+One&display=swap");
@import 'locomotive-scroll/dist/locomotive-scroll.css';

/* All Device */
  @font-face {
    font-family: 'Paperlogy';
    font-weight: 200; 
    font-style: normal;
    font-display: swap;
    src: url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-2ExtraLight.woff2') format('woff2'),
          url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-2ExtraLight.woff') format('woff'),
          url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-2ExtraLight.otf') format('opentype'),
          url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-2ExtraLight.ttf') format('truetype');
  }

  @font-face {
    font-family: 'Paperlogy';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-4Regular.woff2') format('woff2'),
          url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-4Regular.woff') format('woff'),
          url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-4Regular.otf') format('opentype'),
          url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-4Regular.ttf') format('truetype');
  }

  @font-face {
    font-family: 'Paperlogy';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-7Bold.woff2') format('woff2'),
          url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-7Bold.woff') format('woff'),
          url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-7Bold.otf') format('opentype'),
          url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-7Bold.ttf') format('truetype');
  }

  @font-face {
    font-family: 'Paperlogy';
    font-weight: 900;
    font-style: normal;
    font-display: swap;
    src: url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-9Black.woff2') format('woff2'),
          url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-9Black.woff') format('woff'),
          url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-9Black.otf') format('opentype'),
          url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-9Black.ttf') format('truetype');
  }
  
  :root {
    --swiper-theme-color:#fff !important;
    --swiper-navigation-size:50px !important;
    --swiper-pagination-bullet-inactive-color:#fff;
  }
  
  body {
    margin: 0;
    padding: 0;
    position: relative;
    height: 100%;
    width:100%;
    overflow-x: hidden;
    font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;
  }


* {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
   }
  
a {
     text-decoration: none; 
     color:inherit;
     -webkit-tap-highlight-color:transparent;
     cursor: pointer ;   
   }
   
a:link, a:visited, a:hover, a:active {text-decoration: none;}
article, aside, details, figcaption, figure,
hgroup, menu, nav {display: block;}  

ol, ul,li {list-style: none;margin: 0; padding:0;}

blockquote, q {quotes: none;}

blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}

table {border-collapse: collapse;border-spacing: 0;}

html, body {height: 100vh; overscroll-behavior: none;  /* 기본 브라우저 바운스 효과 제거 */}

img {user-select: none;}
b {font-weight:900;}
.clearfix { clear: both !important; }
.dpn {display:none;}
.dp {display:inline-block;}
i.right {
      transform: rotate(-45deg);
      -webkit-transform: rotate(-45deg);
  }
h1, h2, h3, h4, h5 {font-family: 'Paperlogy'; font-weight: 700;}  

/* 부드럽게 페이지 최상단으로 올라가는 스크립트 */
.scrollup {
      z-index: 999999;
      width:40px;
      height:40px;
      opacity:1;
      position:fixed;
      bottom:100px;
      right:60px;
      display:none;
      border-radius: 10px;
      border: 1px solid #111;
      background-color: #fff;
      transition: background-color 0.3s ease;
  }

.scrollup>span {
      position: absolute;
      top:16px;
      left:15px;
      content: '';
      width: 9px;
      height: 9px;
      border-left: 1px solid #111;
      border-bottom: 1px solid #111;
      -webkit-transform: rotate(135deg);
      transform: rotate(135deg);
      box-sizing: border-box;
  }
  
.scrollup:hover {background-color: #111;}
.scrollup:hover>span {
      border-left: 1px solid #fff;
      border-bottom: 1px solid #fff;}

#footer{
		position:absolute;
		display:block;
		width: 90%;
		background: none;
		z-index:9;
		text-align:right;
		color: #f2f2f2;
		padding:0;
        right:50px;
        bottom:50px;
	}

.address {
    font-size: 14px;
    margin: 10px auto;
}
.copy {font-size: 13px; }

/* header부분 */
#header {
    position:fixed;
    margin: 0; 
    padding: 0;
    width:100%;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    z-index: 1000;
    background-color: transparent;
    transition: background-color 0.3s ease;
  }
#header.dark .nav,
#header.dark .logo  {color:#111;}
#header .SNSicon .black,
#header.dark .SNSicon .white {display:none;}
#header .SNSicon .white,
#header.dark .SNSicon .black {display:block;}
#header.hide .SNSicon {display: none;}
.logo {width: 18%; text-align: left; margin-left: 50px; font-size: 30px;display: inline-table; cursor: pointer;color:#fff;}
.icon {width: 18%; text-align: right; margin-right: 50px;display: inline-table;}
.icon>ul {font-size: 0;}
.icon>ul>li { margin-left: 30px;display: inline-table;}
.icon>ul>li:first-child {margin-left:0px;}
.nav {width:64%; text-align:right; font-size: 20px; font-weight: 500;display: inline-table;color:#fff;}
.nav>ul>li { padding: 50px 0; margin-right: 40px; display: inline-table; cursor: pointer; opacity: 1; transition: color 0.3s ease, transform 0.3s ease;}
.nav>ul>li:last-child {margin-right:0px;}
.nav>ul>li.active,
.nav>ul>li:hover {color: #9ab2ff; transform: translateY(-2px);}

#header.dark .nav>ul>li.active,
#header.dark .nav>ul>li:hover {color: #0f47ff; }

.signup-icon {
    width: 32px;
    height: 32px;
    color: #fff;
    transition: 0.2s ease;
  }
  
/* 서브메뉴 영역 */
.sub-menu {
    position: absolute;
    top: 80px;
    left: 0;
    width: 100%;
    background-color:#fff;
    max-height: 0;
    overflow: hidden;
    opacity: 1;
    transform: translateY(0px);
    transition:
      max-height 0.5s ease,
      border-bottom 1s ease,
      transform 0.5s ease;
  }
  
  /* 메뉴별 서브 콘텐츠 */
.menu-content:hover .submenu-content {
    height: auto;
    transform: translateY(0);
    opacity: 1;
    visibility: visible;
}
.submenu-content {
    position: absolute;
    padding:15px 0;
    width: 200px;
    margin-left:-100px;
    left: 50%;
    background-color:rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(10px);
    border-radius: 20px;
    color:#fff;
    top:100px;
    height: 0;
    opacity: 0;
    visibility: hidden;
    transform: translateY(-30px);
    transition: all 0.3s ease;
}
.menu-content:hover .submenu-content a {
    height: auto;
    opacity: 1;
}
.submenu-content a {    
    text-align: center;
    display: block;
    box-sizing: border-box;
    padding:15px 0;
    opacity: 0;
    font-size: 16px; 
    font-weight: 400;
    height: 0;
    transition: all 0.3s ease;
}
.submenu-content a:hover {
    opacity: 0.3 !important;transform: translateY(-2px);
}

/* 검색 창 팝업창 css */
.login-icon svg,
.icon_center svg {
    display:flex;
    align-items:center;
    cursor: pointer;
}
.icon_menu {
    position:absolute;
    top:0; right:0;
    width: 100px;
    height: 100px;
    background-color: #0f47ff;
    text-align: center;
}
.icon_menu button {
   margin-top: 38px;

}

.popup-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0,0,0,0.5);
    display: none;
    z-index:999999999;
  }
  
.popup-content {
    width:100%;
    background: #fff;
    position: absolute;
    top:0;
    left: 0;
    height:300px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
#closeBtn {
    position :relative;
    display: inline-table;
    padding: 0;
    margin-left: 80px;
    width : 25px;
    height : 25px;
    background-color: #fff;
    opacity: 0.3;
    transition: opacity 0.3s ease;
    cursor: pointer;
    }
    
#closeBtn:hover { opacity: 1;}
#closeBtn span {
    border-radius: 10px;
    position : absolute;
    left : 0; 
    width : 100%;
    height : 3px;
    background-color : #111;   
  }

#closeBtn span:nth-of-type(1) {
    top : 0; 
    -webkit-transform:translateY(9px) rotate(-45deg);
    transform:translateY(9px) rotate(-45deg);
}
#closeBtn span:nth-of-type(2) {
    bottom :4px;
    -webkit-transform:translateY(-9px) otate(45deg);
    transform:translateY(-9px) rotate(45deg);
}
.btn-search {
    width: 40px;
    height: 40px;
    background: none;
    border: none;
    cursor: pointer;
    color: #111;
  }
  
.btn-search:hover {
    opacity: 0.6;
  }
  
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    overflow: hidden;
  }
.search-box {
    display: flex;
    align-items: center;
    width:35%;
    height: 40px;
    border-bottom: 2px solid #111;
    padding: 0 0 15px 0;
    background: #fff;
    transition: border-color 0.3s ease;
  }
.search-box:focus-within {
    border-color: #111;
  }
.search-box input {
    flex: 1;
    border: none;
    outline: none;
    font-size: 25px;
  }

#header.dark .login-icon svg,
#header.dark .icon_center svg  {
    color: #111;
  }
  .icon_center svg,
  .login-icon {
    color: #fff;
    width: 32px;
    height: 32px;
  }
  .icon_center svg {margin-right:80px;}
/* 햄버거버튼_사이트맵 팝업창 css */
.menu-trigger {z-index:99999999; background-color:rgba(255, 255, 255, 0);cursor: pointer;}
.menu-trigger,
.menu-trigger span {
    display : inline-block;
    transition : all .4s;
    box-sizing : border-box;
}
.menu-trigger {
    position : relative;
    width : 25px;
    height : 25px;
}
.menu-trigger span {
    border-radius: 10px;
    position : absolute;
    left : 0; 
    width : 100%;
    height : 2.5px;
    background-color : #fff; 
}
.menu-trigger span:nth-child(2) {width: 80%;}
.menu-trigger span:nth-of-type(1) {
    top : -1px; 
}
.menu-trigger span:nth-of-type(2) {
    top :7.5px;
}
.menu-trigger span:nth-of-type(3) {
    bottom : 6px;
}

.menu-trigger.active  { z-index:999999 !important; } 
.menu-trigger.active span:nth-of-type(1) {
    -webkit-transform:translateY(9px) rotate(-45deg);
    transform:translateY(9px) rotate(-45deg);
    background-color : #111;
}
.menu-trigger.active span:nth-of-type(2) {
    opacity : 0;
}
.menu-trigger.active span:nth-of-type(3) {
    -webkit-transform:translateY(-9px) otate(45deg);
    transform:translateY(-9px) rotate(45deg);
    background-color : #111;
}

#sitemap {
    position: fixed;
    inset: 0;
    background: #fff;
    z-index: 9999;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s ease;
  }
  
  #sitemap.active {
    opacity: 1;
    visibility: visible;
    height: 100vh;
  }
  
  .sitemap_container {
    height: 90%;
    overflow-y: auto;
    width:90%;  padding:5%;
  }
  
#sitemap .sitemap_container>ul>li>p {padding: 20px 0; font-size: 20px; border-top:2px solid #111; border-bottom:1px solid #111; width: 90%; margin:0 auto; }
#sitemap .sitemap_container .Sgo_btn { float:right; margin-top: 7px;}
#sitemap .sitemap_container a { width: 90%; margin:0 auto; display: block; font-size:16px; opacity: 0.5; transition: opacity 0.3s ease; padding: 15px 0; clear: both; border-bottom: 1px solid #dadada;text-align: left;}
#sitemap .sitemap_container a:hover { opacity: 1;}
#sitemap .sitemap_container>ul {width:100%; display:table; font-size: 0;}
#sitemap .sitemap_container>ul>li { display:inline-table; width:25%;text-align: center; margin-top: 50px;}
#sitemap .sitemap_container>ul:last-child {margin-bottom: 100px;}

/* 사이트맵 열렸을 때 body 스크롤 막기 */
body.no-scroll {
    overflow: hidden;
  }

.main_banner {
    width: 80%; 
    position: fixed;
    bottom:0;
    right:0;
    height:250px;
    background-color: #fff;
    color:#111;
    display: table;
    overflow-y: hidden;
  }
.main_banner ul {
    width: 100%;
    height: 250px;
    display: flex;
}
.main_banner ul li {
    display: inline-table; 
    width: 25%;
    height: 250px;
    box-sizing: border-box;
    text-align: left;
    cursor: pointer;
}
.main_banner ul li:nth-child(2) {border-right:1px solid rgba(0, 0, 0, 0.2);}
.main_banner ul li:first-child {background-color: #0f47ff; color:#fff;}
.main_banner ul li iframe {
    width: 100%;
    height:100%;
  }
.main_banner ul li h2 {
    font-size: 25px;
    width: 80%;
    margin: 40px auto 15px auto;
}
.cont-txt {
    width: 80%;
    font-size: 16px;
    opacity: 0.7;
    margin: 0 auto ;
}
.quickmenu ul li:first-child button.U,
.quickmenu2 ul li:first-child button.U,
.main_banner ul li:first-child button.U {
    background-color:rgba(0,0,0,0); 
    font-size: 12px; 
    color:#fff;
    padding:3px 10px; 
    border: 1px solid #fff; 
    box-sizing: border-box; 
    border-radius: 30px; 
    float: right; 
    margin-top: 5px; 
    cursor: pointer; 
    transition: background-color 0.3s ease;
}
.quickmenu ul li:first-child:hover button.U,
.quickmenu2 ul li:first-child:hover button.U,
.main_banner ul li:first-child:hover button.U {
    color:#0f47ff;
    background-color:#fff;
    font-weight: 700;
}
.quickmenu ul li:nth-child(2) button.U,
.quickmenu2 ul li:nth-child(2) button.U,
button.U {
    background-color:rgba(0,0,0,0); 
    font-size: 12px; 
    color:#111;
    padding:3px 10px; 
    border: 1px solid #111; 
    box-sizing: border-box; 
    border-radius: 30px; 
    float: right; 
    margin-top: 5px; 
    cursor: pointer; 
    transition: background-color 0.3s ease;
}
.quickmenu ul li:nth-child(2):hover button.U,
.quickmenu2 ul li:nth-child(2):hover button.U,
.main_banner ul li:hover button.U,
button.U:hover {
    color:#fff;
    background-color:#111;
    font-weight: 700;
}

.mainBN_txt {
    position: absolute;
    font-size: 25px;
    font-weight: 300;
    text-align:left;
    top:250px;
    margin: 0;
    padding: 0;
    z-index: 5;
    color:#fff;
}
.cont-li60>.mainBN_txt {
    margin-left: 10vw;
}
.cont-li60>.mainBN_txt>h1 {
    color:#fff !important;
}
.mainBN_txt h1 {
    font-size: 90px;
    font-family: "pln-romanceche", sans-serif;
    font-weight: 700;
    font-style: normal;

}
.mainBN_txt p {
    font-size:35px;
    font-weight:700;
    margin: 20px 0;
}
.mainBN_txt span {
    display: block;
    line-height: 145%;
}
.mainBN_txt button {
    cursor: pointer;
    font-size: 18px; 
    border: 2px solid #fff; 
    border-radius: 100px; 
    padding: 7px 15px; 
    background-color: rgba(0,0,0,0); 
    color:#fff; 
    margin: 20px 10px 0 0;
    display: inline-block;
    transition: border-color 0.3s ease, background-color 0.3s ease;
}
.mainBN_txt button:hover {
    color:#fff;
    background-color: rgba(0,0,0,1); 
    border: 2px solid #111;
}


.section{
		text-align:center;
	}
.hero-wrapper {
    width:80%;
    margin: 0 auto;
    text-align: left;
    padding: 200px 0 0 0;
}

.SNSicon {
    position: fixed;
    bottom:60px;
    left:50px;
    display: block;
}
.SNSicon ul li img {
    width: 30px;
}
.SNSicon ul li {margin-top: 20px; cursor: pointer;}
	#section0,
	#section1,
	#section2,
	#section3,
    #slide1,
    #slide2{
		background-size: cover;
		background-attachment: fixed;
	}

	#section0{
		background-image:url(../img/bg2.jpg);
	}

	#section2{
		background-image: linear-gradient(128deg,#fff,#fff);
	}

	#slide1{
		background-image: url(../img/bg5.jpg);
	}
	#slide2{
		background-image: url(../img/bg1.jpg);
	}
	#section3{
		background-image: url(../img/bg4.jpg);
	}
	#section3 h1{
		color: #000;
	}
 
.fp-arrow {
    width:250px !important;
    height:50px !important;
    border-radius: 50px ;
    border:2px solid #fff !important;
    color:#fff;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    font-size: 25px;
    transition:background-color 0.3s ease;
}
.fp-arrow:hover {
    background-color: #111;
    border:2px solid #111 !important;
}
.fp-slides .fp-prev {display: block !important;}
.fp-prev,
.fp-next {display: none !important;}
.fp-watermark {display: none !important;}
.fp-controlArrow {
    top:330px !important;
    margin-top:0 !important;
    left:50% !important;
    margin-left: -125px;
}
.quickmenu {
    position: absolute; 
    width: 100vw;
    bottom:0; 
    left:0;
    background-color: #fff;
    z-index: 6;
    margin: 0;
    padding: 0;
}
.quickmenu2 {
    position: absolute; 
    width: 100vw;
    bottom:0; 
    right:0;
    background-color: #fff;
    z-index: 6;
    margin: 0;
    padding: 0;

}
.quickmenu2 ul,
.quickmenu ul {
    width: 100%; 
    height: 180px;    
    display: flex;
    justify-content: center;
    align-items: center;
}
.quickmenu2 ul li,
.quickmenu ul li {
    display: inline-table;
    cursor: pointer;
    transition: background-color 0.3s ease;
    width: 8.3%;
    transition: color 0.3s ease, transform 0.3s ease;
}
.quickmenu2 ul li img,
.quickmenu ul li img { width:50px; margin-bottom: 5px;}
.quickmenu2 ul li:first-child,
.quickmenu ul li:first-child {width: 25%; height: 180px; background-color: #0f47ff; color:#fff;  text-align: left;}
.quickmenu2 ul li:nth-child(2),
.quickmenu ul li:nth-child(2) {width: 25%; height: 180px; background-color: #f3f3f3; color:#111; text-align: left;}
.quickmenu2 ul li h2,
.quickmenu ul li h2 { width: 80%; margin: 45px auto 15px auto; font-size: 25px; }
.quickmenu2 ul li h4,
.quickmenu ul li h4 { font-size: 18px; }
.quickmenu2 ul li:hover,
.quickmenu ul li:hover {
    color: #0f47ff;
    transform: translateY(-7px);
} 
.quickmenu2 ul li:first-child:hover,
.quickmenu ul li:first-child:hover {transform:none ; color:#fff;}
.quickmenu2 ul li:nth-child(2),
.quickmenu ul li:nth-child(2) {transform:none ; color:#111;}
.quickmenu2 ul li:last-child,
.quickmenu ul li:last-child {margin-right: 0.2%;}
.cont-wrapper {
    width: 25vw;
    margin:0;
    background-color:rgba(0, 0, 0, 0);
    backdrop-filter: blur(0);
    height: 100vh;
    font-size: 20px; color:#fff;
}
.cont3-wrapper {
    width:100vw;
    margin:100px 0; 
    display: table;
    color:#fff;
}
.cont2-wrapper {
    width:100vw;
    margin:100px 0; 
    display: table;
}

.cont-li20 {
    width: 20vw;
    display: inline-table;
}
.cont-li60 {
    width: 60vw;
    display: inline-table;
}
.cont-li40 {
    width: 40vw;
    border-top: 2px solid #111;
    box-sizing: border-box;
    display: inline-table;
}
.cont3-wrapper .cont-banner,
.cont3-wrapper .cont-li40 {
    border-top: 2px solid #fff;
}
.cont-img {
    position: absolute;
    left: 7%;
    bottom: 0;
    margin: 0;
    padding: 0;
    width:33%;
    height:70vh;
}
.cont-img img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.cont-banner {
    position: absolute;
    right:0;
    bottom: 0;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    border-top: 2px solid #111;
    width:50vw;
    height:20vh;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px; color:#909090;
}
.cont-notice ul,
.cont-banner ul {width:100%; display: block; font-size: 0;}
.cont-notice>ul>li:first-child {font-size: 16px;}
.cont-notice>ul>li {display: block; width: 100%; text-align: left; }
.cont-notice>ul>li:last-child img {
    display: block;
    width: 100%;
    height:45vh;
    object-fit: cover;
}
.cont-banner>ul>li {display: inline-table; width: 33%; text-align: left; cursor: pointer; font-size: 16px;}
.cont-banner h4 {font-size: 20px; margin-bottom: 15px; color:#111;}
.cont-notice {
    position: absolute;
    right:0;
    bottom: 25vh;
    margin: 0;
    padding: 0;
    width:50vw;
    height:55vh;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}
.cont-li40>h3,
.cont-li40>h3 { font-size:50px; text-align: right; margin: 40px 0 10px 0;}
.cont-li40>p,
.cont-li40>p {font-size: 16px; line-height: 145%;text-align: right;}
.cont-wrapper h1 {padding-top: 200px; font-size:50px; color:#fff; margin-bottom: 5px;}

/* 중앙 내용부분 */
#container {
    width: 100%;
    position: relative;
    margin: 0;
    padding: 0;
  }

/* subpage */
.sub_hero {    
    width:100%;
    height:350px;
    margin:0;
    padding:0;
    color:#fff;
    overflow: hidden !important;
    display: flex;
    justify-content: center;
    align-items: center;
}
.sub_hero .black_back {height: 350px;}
.sub_hero h2 {
    max-width:1200px;
    width:100%;
    position:absolute;
    font-size: 50px; font-weight: 400;
    text-align: center;
    margin-top: 90px;
    z-index: 7;
}

.sub_hero .step {font-size: 13px; font-weight: 300; margin-top: 200px; position: absolute; }
.sub_hero .step span {margin: 0 10px;}
.sub_hero img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -5;
  }
  .top-Smenu {margin-bottom:0 !important;}
  .top-Smenu:empty {
    display: none;
}
  .sub-top {
    border-bottom: 1px solid #dadada;
    text-align: center;
    font-size: 16px ;
    color: #111;
  }
  .sub-corparea ul li h3 {
    font-size: 18px !important; font-weight: 500;
    transition: 0.3s;
}
.sub-corparea li.active h3 a {
    font-weight: 600;
    color: #000;
  }
  
  .sub-corparea li.active p {
    display: block;
  }
  .sub-corparea ul li h3 .Sgo_btn {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transition: transform 0.3s ease;
  }
  .sub-corparea ul li:hover h3 .Sgo_btn {
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
  }
  .sub-corparea ul li p {
    font-size: 16px; 
    width: 100%; 
    position: absolute; 
    left: 0;
    top: 100%;
    height: 0;
    overflow: hidden;
    box-sizing: border-box;
    border-left:1px solid #dadada;
    border-right:1px solid #dadada;
    border-bottom:1px solid #dadada;
    transition: background-color 0.3s ease, transform 0.3s ease;
  }
  .sub-corparea ul li:hover p {
    height:auto;
    background-color: #f3f3f3;
  }
  .sub-corparea ul li:hover p a {width: 100%; display: block; padding:10px 0 20px 0;color:#909090; transition: color 0.3s ease;}
  .sub-corparea ul li:hover p a:hover {color:#111;}
  .sub-corparea {
    max-width: 1200px;
    width:100%;
    margin: 0 auto;
  }
  .sub-corparea ul {width:100%; display: table; font-size: 0;}
  .sub-corparea ul li {
    z-index: 66;
    cursor: pointer;
    width: 25%; 
    position: relative;
    box-sizing: border-box;
    border-left:1px solid #dadada;
    display: inline-table;
    transition: background-color 0.3s ease;
    padding: 20px 0;
  }
  .sub-corparea ul li:last-child {
    border-right: 1px solid #dadada;
  }
  .sub-corparea ul li:hover {
    background-color: #f3f3f3;
  }

  .sub_section {
    width:100%;
    margin: 0;
    padding:0;
    display: table;
  }
  .sub_section h4 {
    font-size: 35px; margin-bottom: 30px;
  }
  
  .swiper {
    width: 100%;
    height: 100%;
  }

  .swiper-slide {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .swiper-wrapper {
    padding: 50px 0 !important;
}


.SW-cont {
    width: 75vw; 
    position: absolute;
    top:15%;
    left:25vw;
}
.SW-cont2 {
    width: 75vw; 
    position: absolute;
    top:15%;
    right:0;
}
.swiper-card {
    color:#fff;
    text-align: left;
    cursor: pointer;
    width:90%;
    margin: 0 auto;
    height:500px;
    border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
    background-color: rgba(0, 0, 0, 0.2);
    backdrop-filter: blur(10px);
    transition: all 0.3s ease;
}
.swiper-card h3 {font-size: 60px; font-weight: 400; width: 80%; margin: 0 auto 20px; display: block; padding-top: 50px;}
.swiper-card h3 span {margin:0 5px; font-size: 20px;}
.swiper-card p {
    font-size: 16px; 
    line-height: 145%; 
    width: 80%; 
    margin:0 auto; 
    height:70px; 
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.swiper-card .img {width: 80%; margin: 30px auto; height: 200px; display: block; background-color: #f3f3f3; overflow: hidden; border-bottom-right-radius: 30px; }
.swiper-card .img img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.swiper-card:hover h3 {color:#0f47ff;}
.swiper-card:hover {
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.5);
    color:#111;
    transform: scale(1.05);
}
.swiper-card .U {
    border: 1px solid #fff;
    color:#fff;
}
.swiper-card:hover .U {
    color:#fff;
    background-color:#0f47ff;
    border: 1px solid #0f47ff;
    font-weight: 700;
}
.swiper-pagination-bullet {
    height: var(--swiper-pagination-bullet-height, var(--swiper-pagination-bullet-size, 15px)) !important;
    width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 15px)) !important;
}

#notice_container {
    width: 100%;
    margin: 0;
    padding: 0;
}
ul.tabs {
    display: table;
    margin: 0 auto 10px 0;
    padding:1%;
    background-color: #f3f3f3;
    border-radius: 100px;
    text-align: center !important;
    height: 18px;
    width: 88%;
}
ul.tabs>li {
    cursor: pointer;
    float: left;
    width: auto !important;
    font-size: 20px;
    padding:1.5% 4%;
    display: inline-table;
    color:#909090;
    font-weight: 200;
    text-align: center;
}
ul.tabs>li.active {
   color: #fff;
   font-weight: 700;
   background-color: #0f47ff;
   border-radius: 100px;
}
.tab_content>.U {
    margin-top: -55px;
    border: none;
    font-size: 14px;
    margin-right: 20px;
}
.tab_content>.U:hover {
    background-color:rgba(0, 0, 0, 0);
    color:#0f47ff;
}
.tab_container {
    margin: 0 auto 0 0;
    text-align: left !important;
    display: table;
    width: 90%;
    height: 100%;
}
.tab_content {
    padding: 0;
    margin: 0 ;
    width:100%;
    font-size: 0;
    display: none;
}
.tab_content>a {
    padding: 30px 0;
    border-bottom: 1px solid #dadada;
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    width: 50%;
}
.tab_content>a>p {    
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    border-right: 1px solid #dadada;
    box-sizing: border-box;
}
.tab_content>a:nth-child(odd)>p {
    border-right: none;
}
.gallery>a {width:33% !important;}
.gallery>a>.img {width: 95%; margin: 0 auto; height: 150px; margin-bottom: 20px;}
.gallery>a>.img>img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.gallery>a>p {border-right: none !important;}
.tab_content>a>p>span {color:#909090; display: inline-block; padding:0 15px; font-size: 14px;font-weight: 300; }
.gallery>a>p>span {padding:0 15px 0 0 !important; }

.church_online {
    width:90%; 
    margin:40px auto 0 0;
    padding: 0;
}
.church_online ul {width:100%;display: table;}
.church_online ul li {
    display: inline-table; 
    width: 33%; 
    padding:20px 0; 
    text-align: center; 
    font-size: 20px;
    font-weight: 600;
    border-right:1px solid #dadada;
    border-bottom:1px solid #dadada;
    box-sizing: border-box;
    cursor: pointer;
    transition: background-color 0.3s ease;
}
.church_online .Sgo_txt {
    display: inline-block;
    color:#111;
    transform: translateX(10px);
    transition: color 0.3s ease, transform 0.3s ease;}
.church_online ul li:hover .Sgo_txt {
    color:#0f47ff;
  transform: translateX(0);
}
.church_online ul li:hover { 
    background-color:#e9eeff ;
    
}
.church_online ul li:nth-child(1),
.church_online ul li:nth-child(4),
.church_online ul li:nth-child(7) {
    width: 34%; 
    border-left:1px solid #dadada;
}
.church_online ul:first-child {
    border-top:1px solid #dadada;
}
.church_online .Sgo_btn {
    opacity: 0;
    transform: translateX(-10px);
    transition: opacity 0.3s ease, transform 0.3s ease;}
.church_online ul li:hover .Sgo_btn {
    opacity: 1;
  transform: translateX(0);
}
.church_online ul li:hover .Sgo_btn>span {
    border-left: 1px solid #0f47ff;
    border-bottom: 1px solid #0f47ff;
}
.Sgo_btn {
    width:20px;
    height:20px;
    opacity:1;
    position:relative;
    border-radius: 20px;
    display: inline-block;
    margin-bottom: -3px;
    transition: background-color 0.3s ease;
}
.Sgo_btn>span {
    position: absolute;
    top:6px;
    left:5px;
    content: '';
    width: 7px;
    height:7px;
    border-left: 1px solid #111;
    border-bottom: 1px solid #111;
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
    box-sizing: border-box;
    transition: border-color 0.3s ease;
}

/* Desktop Device */
@media (min-width: 1201px) {

}


/* Tablet */
@media (max-width: 1200px) and (min-width: 769px) {
    *{  margin:0;
        padding:0; position:relative;
        -webkit-text-size-adjust:none;
        }
    body { font-size:0.8rem;  

        font-family: 'Pretendard', -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', sans-serif;
    }
    fieldset {border:0; }
    select {vertical-align:middle; }
    ul, ol, li, dl {
                    list-style:none;
                    margin:0;
                    padding:0;}
    section, nav, article, aside, hgroup, header, footer { display:block;}

    .scrollup {
        bottom:10px;
        right:10px;
    }

/* header */
.logo {width: 35%; margin-left: 5%; font-size: 2rem; }
.icon {width: 60%; margin-right: 0%;}
.icon>ul>li { margin-left: 5%;}
.icon>ul>li:nth-child(2) {margin-right: 10%;}
.nav {display: none;}
.logo img {width: 90%;}
#sitemap .sitemap_container {width:90%;   padding: 5%; }
#sitemap .sitemap_container>ul>li { width:50%;margin-top: 5%;}
#sitemap .sitemap_container>ul:last-child {margin-bottom: 5%;}

.icon_menu {
    position:absolute;
    top:-106%; right:0;
    width: 100px;
    height: 100px;
    background-color: #0f47ff;
    text-align: center;
}
.icon_menu button {
   margin-top: 38px;

}
/* 검색 창 팝업창 css */
.popup-content {width:100%; height: 200px;}
.btn-search {width: 60px;height: 60px;}
#closeBtn {width: 40px; height: 40px;}
#closeBtn span {height : 3px;}
#closeBtn span:nth-of-type(1) {
    top : 0; 
    -webkit-transform:translateY(20px) rotate(-45deg);
    transform:translateY(20px) rotate(-45deg);
}
#closeBtn span:nth-of-type(2) {
    bottom :-3px;
    -webkit-transform:translateY(-20px) otate(45deg);
    transform:translateY(-20px) rotate(45deg);
}
.search-box {width:70%;padding:0 0 1% 0;}
.search-box input {font-size: 1.3rem;}

.mainBN_txt {
    font-size: 1rem;
    text-align:center;
    top:80%;
    left:50%;
    width: 100%;
    margin-left:-50%;
    height: 50%;
}
.mainBN_txt h1 {
    font-size:3.5rem;
}
.mainBN_txt p {
    font-size:1.3rem;
    margin: 2% 0;
}
.mainBN_txt button {
    font-size: 0.9rem; 
    padding: 1% 3%; 
}
.mainBN_txt button:hover {
    color:#fff;
    background-color: rgba(0,0,0,1); 
    border: 2px solid #111;
}

.fp-is-overflow .fp-overflow, .fp-is-overflow .fp-overflow.fp-auto-height, .fp-is-overflow .fp-overflow.fp-auto-height-responsive {
    height: 100vh;
}
.main_banner {
    width:90%; 
    height:150px;
  }
.main_banner ul {
    height: 150px;
}
.main_banner ul li {
    height: 150px;
}
.main_banner ul li h2 {
    font-size:1.2rem;
    width: 80%;
    margin: 20px auto 5px auto;
}
.quickmenu {
    position: absolute; 
    width: 100vw;
    bottom:0; 
    left:0;
    background-color: #fff;
    z-index: 6;
    margin: 0;
    padding: 0;
}
.quickmenu2 {
    position: absolute; 
    width: 100vw;
    bottom:0; 
    right:0;
    background-color: #fff;
    z-index: 6;
    margin: 0;
    padding: 0;

}
.quickmenu2 ul,
.quickmenu ul {
    width: 100%; 
    height: 250px;    
    display: table;
}
.quickmenu2 ul li,
.quickmenu ul li {
    display: inline-table;
    padding-top: 2%;
    cursor: pointer;
    transition: background-color 0.3s ease;
    width:16.6%;
    transition: color 0.3s ease, transform 0.3s ease;
}
.quickmenu2 ul li img,
.quickmenu ul li img { width:50px; margin-bottom: 5px;}
.quickmenu2 ul li:first-child,
.quickmenu ul li:first-child {width: 50%; height: 100px; background-color: #0f47ff; color:#fff;  text-align: left;}
.quickmenu2 ul li:nth-child(2),
.quickmenu ul li:nth-child(2) {width: 50%; height: 100px; background-color: #f3f3f3; color:#111; text-align: left;}
.quickmenu2 ul li h2,
.quickmenu ul li h2 { width: 80%; margin: 2% auto; font-size: 1.5rem; }
.quickmenu2 ul li h4,
.quickmenu ul li h4 { font-size: 18px; }
.quickmenu2 ul li:hover,
.quickmenu ul li:hover {
    color: #0f47ff;
    transform: translateY(-7px);
} 
.quickmenu2 ul li:first-child:hover,
.quickmenu ul li:first-child:hover {transform:none ; color:#fff;}
.quickmenu2 ul li:nth-child(2),
.quickmenu ul li:nth-child(2) {transform:none ; color:#111;}
.quickmenu2 ul li:last-child,
.quickmenu ul li:last-child {margin-right: 0.4%;}
.cont-wrapper {
    width: 25vw;
    margin:0;
    background-color:rgba(0, 0, 0, 0);
    backdrop-filter: blur(0px);
    height: 100vh;
}
.cont2-wrapper {
    width:80vw;
    margin:150px auto;  
}
.cont-wrapper h1 {padding-top:140px ; font-size: 2.5rem; color:#fff;}
.fp-arrow {
    width:auto !important;
    height:auto !important;
    padding: 3% 5%;
    border-radius: 50px ;
    font-size: 1.2rem;
}
.fp-controlArrow {
    top:45% !important;
    margin-top:0 !important;
    left:50% !important;
    margin-left: -75px;
}

.swiper-card {
    height:200px;
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
}
.swiper-card h3 {font-size: 3rem; margin: 0 auto 10px; padding-top: 30px;}
.swiper-card h3 span {margin:0 5px; font-size: 20px;}
.swiper-card p {
    font-size: 16px; 
    line-height: 145%; 
    width: 80%; 
    margin:0 auto; 
    height:70px; 
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.swiper-card .img {display: none; }

.swiper-card:hover h3 {color:#0f47ff;}
.swiper-card:hover {
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.5);
    color:#111;
    transform: scale(1);
}
.swiper-card .U {
    border: 1px solid #fff;
    color:#fff;
}
.swiper-card:hover .U {
    color:#fff;
    background-color:#0f47ff;
    border: 1px solid #0f47ff;
    font-weight: 700;
}

}    

/* Mobile */
@media (max-width: 768px) {
    *{  margin:0;
        padding:0;
        text-size-adjust:none;
        -webkit-text-size-adjust:none;
        }
    th { text-align:left;}
    body {  width: 100vw; height: 100vh;
            overflow-x:hidden !important;
            margin:0;
            padding:0;
            color:#222;font-size:0.9rem;
            font-family: 'Pretendard', -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', sans-serif;
        }
    fieldset {border:0; }
    
    select {vertical-align:middle; }
    ul, ol, li, dl {
            list-style:none;
            margin:0;
            padding:0;}
    h1, h2, h3, h4, h5, h6 {
            font-size:100%;
            font-weight:700;}
    em, i, address {
            font-style:normal;
            font-weight:normal;}
    legend, caption {
            display:none;
            clear:both;}
    textarea {
            -webkit-border-radius:1px;
            -webkit-appearance:none;  resize:none;}
    
        .scrollup {
            bottom:20px;
            right:20px;
            width:40px;
            border-radius:5px;
        }
#section3 {
            transition: transform 0.7s ease;
          }
#section0 { background-image:url(../img/bg2mo.jpg) center / cover no-repeat; }
#slide1 { background-image: url(../img/bg5mo.jpg) center / cover no-repeat; }
#slide2 { background-image: url(../img/bg1mo.jpg) center / cover no-repeat; }
#section3 { background-image: url(../img/bg4mo.jpg) center / cover no-repeat; }
/* header */
.logo {width:45%; margin-left: 5%; font-size: 1.3rem; }
.icon {width: 45%; margin-right: 5%; font-size: 0;}
.icon ul li { margin-left: 7%;}
.nav {display: none;}
.logo img {width: 90%;}
#sitemap .sitemap_container {width:80%;  margin:0; padding: 5% 10%; }

#sitemap .sitemap_container>ul>li { width:100%;margin-top: 10%;}
#sitemap .sitemap_container>ul:last-child {margin-bottom: 0;}
#topmenu .menu {
    padding:0;
    font-size: 0.8rem;
}
#topmenu .menu ul li {padding:3% 5%;} 
#header {height: 80px;}
.icon_menu {
    width: 80px;
    height: 80px;
    background-color: #0f47ff;
    text-align: center;
}
.icon_menu button {
   margin-top: 28px;

}
#header.scrolled {
    background-color:rgba(255,255,255,1);
    border-bottom:1px solid #dadada;
}
#header.scrolled .nav,
#header.scrolled .logo,
#header.scrolled .icon_center svg,
#header.scrolled .login-icon svg {
    color: #111;
  }
.SNSicon {
    position: fixed;
    top:80px;
    bottom:auto;
    right:5%;
    left: auto;
}
.SNSicon ul li img {
    width: 30px;
}
#header.hide .SNSicon {display: block;}


/* 검색 창 팝업창 css */
.popup-content {width:100%; height:150px;}
#closeBtn {top:15px; right:15px; position: absolute;}
.search-box {width:80%;padding:0 0 2% 0;}
.search-box input {font-size: 1.3rem;}
.mainBN_txt {
    width: 70%;
    font-size:0.8rem;
    top:20%;
}
.mainBN_txt h1 {
    font-size:2rem;
}
.mainBN_txt p {
    font-size:1rem;
    margin: 1% 0;
}
.mainBN_txt button {
    font-size: 0.8rem; 
    padding: 2% 5%; 
    z-index:22000;
    color:#fff;
    background-color: rgba(0,0,0,0.7); 
    border: none;
}
.mainBN_txt button:hover {
    color:#fff;
    background-color: rgba(0,0,0,0.7); 
    border: none;
}

.cont-li60>.mainBN_txt {
    position: relative;
    margin-left:0;
    width: 100%;
}
.cont-li60>.mainBN_txt>h1 {
    color:#fff !important;
    font-size: 1.5rem;
    margin: 20px 0;
}

.hero-wrapper {
    width:90%;
    height: 70vh;
}
.main_banner {
    width: 100%;
    height:300px;
    display: flex;
    position: absolute;
  }
.main_banner ul {
    width: 100%;
    display: table;
}
.main_banner ul li {
    display: inline-table; 
    width: 50% ;
    box-sizing: border-box;
    height: 150px;
}
.main_banner ul li:nth-child(2) {border-right:none; }
.main_banner ul li:first-child {background-color: #0f47ff; color:#fff;}
.main_banner ul li iframe {
    width: 100%;
    height:100%;
  }
.main_banner ul li:nth-child(3) {
   display: inline-block;
} 
.main_banner ul li:nth-child(3) h2 {position: absolute; top:140px; left: 5%;}
.main_banner ul li h2 {
    font-size: 1.1rem;
    width: 80%;
    margin: 5% auto;
    padding: 0;
}
.main_banner ul li:nth-child(3) p {position: absolute; top:150px; left: 5%; margin-top: 10%;}
.main_banner ul li p {font-size: 0.8rem;}
.quickmenu {
    width: 100vw;
    bottom:0; 
    right:0;
    background-color: #fff;
    z-index: 6;
    margin: 0;
    padding: 0;
}
.quickmenu2 {
    width: 100vw;
    bottom:0; 
    right:0;
    background-color: #fff;
    z-index: 6;
    margin: 0;
    padding: 0;

}
.quickmenu2 ul,
.quickmenu ul {
    width: 100%;   
    display: table;
    border-bottom: 1px solid #dadada;
}
.quickmenu2 ul li,
.quickmenu ul li {
    display: inline-table;
    padding:3% 0;
    cursor: pointer;
    transition: background-color 0.3s ease;
    width:33.3%;
    transition: color 0.3s ease, transform 0.3s ease;
}
.quickmenu2 ul li img,
.quickmenu ul li img { width:40px; margin-bottom:0;}
.quickmenu2 ul li:first-child,
.quickmenu ul li:first-child {width: 50%; height: 70px; background-color: #0f47ff; color:#fff;  text-align: left;}
.quickmenu2 ul li:nth-child(2),
.quickmenu ul li:nth-child(2) {width: 50%; height: 70px; background-color: #f3f3f3; color:#111; text-align: left;}
.quickmenu2 ul li h2,
.quickmenu ul li h2 { width: 80%; margin: 2% auto; font-size: 1.2rem; }
.quickmenu2 ul li h4,
.quickmenu ul li h4 { font-size: 1rem; }
.quickmenu2 ul li:hover,
.quickmenu ul li:hover {
    color: #0f47ff;
    transform: translateY(0);
} 
.quickmenu2 ul li:first-child:hover,
.quickmenu ul li:first-child:hover {transform:none ; color:#fff;}
.quickmenu2 ul li:nth-child(2),
.quickmenu ul li:nth-child(2) {transform:none ; color:#111;}
.quickmenu2 ul li:last-child,
.quickmenu ul li:last-child {margin-right: 0.1%;}
.cont-wrapper {
    width: 100vw;
    height: auto;
    margin:10% 0 15% 0;
    position:relative;
}
.cont2-wrapper {
    width: 100vw;
    height: auto;
    margin:10% 0;
    position:relative;
}
.cont-img {display: none;}
.cont-wrapper h1 {padding-top:0 ; font-size: 2rem; color:#fff;}
.fp-arrow {
    width:auto !important;
    height:auto !important;
    margin-top: 5%;
    padding: 3% 5%;
    border-radius: 50px ;
    font-size: 1.2rem;
}
.fp-controlArrow {
    top:80px !important;
    margin-top:0 !important;
    left:50% !important;
    margin-left: -80px;
}
.SW-cont {
    width: 100vw; 
    position: relative;
    top:0;
    left:0;
}
.SW-cont2 {
    width: 100vw; 
    position: relative;
    top:0;
    right:0;
}

.swiper-card {
    height:160px;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.5);
    color:#111;
}
.swiper-card h3 {font-size: 2rem; margin: 0 auto 10px; padding-top: 20px;color:#0f47ff;}
.swiper-card h3 span {font-size: 0.8rem;}
.swiper-card p {
    font-size: 16px; 
    line-height: 145%; 
    width: 80%; 
    margin:0 auto; 
    height:70px; 
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.swiper-card .img {display: none; }

.swiper-card:hover {
    transform: scale(1);
}
.swiper-card .U {
    color:#fff;
    background-color:#0f47ff;
    border: 1px solid #0f47ff;
    font-weight: 700;
}

.section{
   width: 100%;
   overflow-x: hidden !important;
}
.quickmenu ul li button.U,
.quickmenu2 ul li button.U,
.main_banner ul li button.U {
   display: none;
}
.cont-li60 {
    width: 90vw;
    display: table;
    margin: 0 auto 5% auto;
}
.cont-li40 {
    width: 90vw;
    display: table;
    border-top: none;
    margin: 0 auto ;
}
.cont-li40>h3,
.cont-li40>h3 { font-size:2rem; text-align: left; margin: 0 auto 10px auto;}
.cont-li40>p,
.cont-li40>p {font-size: 0.8rem; line-height:130%;text-align: left;}

.cont-banner {
    position: relative;
    right:0;
    bottom: 0;
    margin:0;
    padding: 5% 0 0 0;
    box-sizing: border-box;
    border-top: 2px solid #111;
    width:100%;
    height:auto;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px; color:#909090;
}
.cont-notice ul,
.cont-banner ul {width:100%; display: block; font-size: 0;}
.cont-notice>ul>li:first-child {font-size:0.8rem;}
.cont-notice>ul>li {display: block; width: 100%; text-align: left; }

.cont-banner>ul>li {display: table; width: 100%; text-align: left; cursor: pointer; font-size: 0.8rem; padding:5% 0; border-bottom:1px solid #dadada;}
.cont-banner h4 {font-size: 1rem; margin-bottom: 5px; color:#111;}
.cont-notice {
    position: relative;
    right:0;
    bottom:0;
    margin: 0;
    padding: 0;
    width:100%;
    height:auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content:center;
}
ul.tabs {
    display: table;
    margin: 10% 0 0 0;
    padding:2%;
    background-color: #f3f3f3;
    border-radius: 100px;
    text-align: center !important;
    height: auto;
    width:96%;
}
ul.tabs>li {
    font-size: 1rem;
    padding:1.5% 4%;
    display: inline-table;
    color:#909090;
    font-weight: 200;
    text-align: center;
}
ul.tabs>li.active {
   color: #fff;
   font-weight: 700;
   background-color: #0f47ff;
   border-radius: 100px;
}
.tab_content>.U {
    display: none;
}

.tab_container {
    margin: 0;
    text-align: left !important;
    display: table;
    width: 100%;
    height: 100%;
}
.tab_content {
    padding: 0;
    margin: 0 ;
    width:100%;
    font-size: 0;
    display: none;
}
.tab_content>a {
    padding: 5% 0;
    border-bottom: 1px solid #dadada;
    display: inline-block;
    font-size:0.8rem;
    font-weight: 700;
    width: 100%;
}
.tab_content>a>p {    
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    border-right:none;
    box-sizing: border-box;
}
.tab_content>a:nth-child(odd)>p {
    border-right: none;
}
.gallery>a {width:50% !important;}
.gallery>a>.img {width: 95%; margin: 0 auto; height: 100px; margin-bottom:5%;}
.gallery>a>.img>img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.tab_content>a>p>span {padding:0 2%; font-size: 0.7rem; }
.gallery>a>p>span {padding:0 2% 0 0 !important; }
.church_online {margin:10% 0 ; width: 100%; }
.church_online ul li {
    padding:5% 0; 
    font-size: 1rem;
    width: 50% !important; 
}

.church_online ul li:hover { 
    background-color:#e9eeff ;
    
}
.church_online ul li:nth-child(1),
.church_online ul li:nth-child(4),
.church_online ul li:nth-child(7) {
    width: 50%; 
    border-left:none;
}
.church_online ul li:nth-child(odd) {
    border-left:1px solid #dadada;
}
.church_online ul:first-child {
    border-top:1px solid #dadada;
}
.church_online .Sgo_btn {
    display: none;
}
.church_online .Sgo_txt {
    transform: translateX(0px);
}
.cont3-wrapper .cont-banner,
.cont3-wrapper .cont-li40 {
    border-top:none;
}
.cont3-wrapper {
    width: 100vw;
    height: auto;
    margin:10% 0;
    position:relative;
}
.cont3-wrapper .cont-img {
    display: block;
    position: relative;
    left: auto;
    bottom: 0;
    margin:5% 0;
    padding: 0;
    width:100%;
    height:200px;
}
#footer{
    position:absolute;
    display:block;
    width: 90%;
    background: none;
    z-index:9;
    text-align:left;
    color: #f2f2f2;
    padding:0;
    right:5%;
    bottom:5%;
}

.address {
font-size: 0.7rem;
margin: 2% auto;
}
.copy {font-size: 0.6rem; }

    }    